@charset "utf-8";
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

.form-control.requiredValue, 
.form-control.has-error {
	border-color: #ff1200;
	background: #fbc7c3 !important;
	border-width: 1px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);/*border-radius: 0 !important;*/
}
.form-control {
	display: block;
	width: 100%;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control::-moz-placeholder {
	color: #999;
	opacity: 1;
}
.form-control:-ms-input-placeholder {
	color: #999;
}
.form-control::-webkit-input-placeholder {
	color: #999;
}
select.form-control {
	color: #999;
}

.contactform-1 p {
	padding-left:5px;
	padding-right:5px;
}
.contactform-2 .input-group {
	margin-bottom:15px;
}
.input-group-addon {
	padding: 6px 12px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	color: #555;
	text-align: center;
	background-color: #eee;
	border: 1px solid #ccc;
	border-radius: 0px;
}
#contact .input-group-addon {
	padding: 6px 12px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	color: #eee;
	text-align: center;
	background-color: #212121;
	border: 1px solid #212121;
	border-radius: 0px;
}
#content .input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #818182;
    text-align: center;
    background-color: #f2f2f2; 
    border: 1px solid #afafb1;
    border-radius: 0px;
    border-right: none;
}
.valid-contact {
	padding-left: 10px;
	padding-right: 10px;
}
.errors {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 12px;
	font-size: 1.5rem;
	color: #737373;
	margin-left: 15px;
	margin-bottom: 1%;
}
.msg-box{
	padding-top:30px;
}
/*--- Buttons ---*/
.btn-sub {
	width: 100%;
	/*padding: 10px 12px;*/
	/*line-height: 1.42857143;*/
	background-color: #1b6db9;
	background-image: none;
	border: 1px solid #1b6db9;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	color: #fff;
	text-transform: uppercase;
	/*font-size: 12px;
	font-size: 1.2rem;*/
}
.btn-sub:hover,
.btn-sub:focus {
	background-color: #4b4b4b;
	border: 1px solid #4b4b4b;
	color: #fff;
}

.btn-msg {
    width: 100%;
    padding: 8px 12px !important;
    background-color: #1b6db9;
    background-image: none;
    border: 1px solid #1b6db9;
    border-radius: 0;
    text-shadow: none;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    color: #fff;
    text-transform: uppercase;
}
.btn-msg:hover {
	color:#fff;
	text-shadow: 1px 0px 8px rgba(255, 255, 255, 1);
}
.btn-book {
    width: 100%;
    padding: 6px 12px !important;
    background-color: #5bc315;
    background-image: none;
    border: 1px solid #5bc315;
    border-radius: 0;
    text-shadow: none;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    color: #fff;
    text-transform: uppercase;
}
.btn-book:hover {
	color:#fff;
	text-shadow: 1px 0px 8px rgba(255, 255, 255, 1);
}
.btn-enq {
	font-size: 12px;
    width: 100%;
    padding: 10px 12px !important;
    background-color: #5bc315;
    background-image: none;
    border: 1px solid #5bc315;
    border-radius: 0;
    text-shadow: none;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    color: #fff;
    text-transform: uppercase;
	margin-top:10px;
	font-weight: 700;
	position: absolute;
    left: 0;
}
.invert{
	color: #eee;
	background-color: #212121;
	border: 1px solid #212121;
}
.invert2{
	color: #eee;
	background-color: #07447c;
	border: 1px solid #07447c;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.msg-box{
	padding-top:30px;
}
.btn-enq {
	font-size: 12px;
    padding: 16px 12px !important;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.btn-enq {
	font-size: 16px;
    padding: 16px 12px !important;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.msg-box{
	padding-top:0;
}
.btn-sub {
	width: auto;
	/*min-width: 125px;*/
}
.btn-enq {
	font-size: 21px;
	left:0;
	padding: 20px 12px !important;
}
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
.btn-enq {
	font-size: 26px;
	left:-30px;
	padding: 24px 12px !important;
}
	
}